### Method

# Devhelp Settings set_variable_font

since: 3.30

#### Declaration [src]

    void
    dh_settings_set_variable_font (
      DhSettings* settings,
      const gchar* variable_font
    )

#### Description [src]

Sets the `DhSettings:variable-font` property.

Available since: 3.30

Sets property | `Devhelp.Settings:variable-font`

#### Parameters

`variable_font`

  Type: `const gchar*`

  The new value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.